@media(min-width: 0) {
    .main {
        margin: auto;
        padding: 0 15px;
    }
}

@media(min-width: 768px) {
    .main {
        max-width: 1150px;
        padding: 0;
    }
}

@media(min-width:0) {
    .topo {
        width: 100%;
    }

        .topo .logo {
            position: relative;
            margin-top: 10px;
        }

            .topo .logo a {
                width: 100%;
                display: table;
                background: url('../img/logo_nova.png') no-repeat top center;
                text-indent: -99999px;
            }

        .topo .slogan {
            width: 254px;
            height: 61px;
            background: url('../img/frase_topo.png') no-repeat;
            text-indent: -999999px;
            margin: 30px 0 32px -100px;
            display: none;
        }

    ul.login-topo {
        width: 100%;
    }

        ul.login-topo li {
            margin-bottom: 2px;
            position: relative;
        }

        ul.login-topo input {
            width: 100%;
            border: 1px solid #000;
            text-indent: 5px;
            padding: 7px 0;
            font-size: 18px;
        }

            ul.login-topo input[type="button"] {
                width: auto;
                padding: 3px 20px;
                float: right;
                background: #ff6b00;
                color: #fff;
            }

                ul.login-topo input[type="button"]:hover {
                    background: #b14a00;
                }

        ul.login-topo p {
            color: #000;
            padding: 2px 5px;
            line-height: 14px;
        }

            ul.login-topo p a {
                display: inline-table;
                color: #FFA200
            }

                ul.login-topo p a:hover {
                    color: #002f6d;
                }
}

@media(min-width: 768px) {
    .topo .logo {
        margin-top: 2px;
    }

        .topo .logo a {
            padding: 0 0 60px 0;
            background: url('../img/logo.png') -15px 0px no-repeat;
            background-size: 100%;
        }

    ul.login-topo {
        margin: 13px 0 0 0;
        float: right;
    }

    .topo .logo a {
        width: 454px;
        height: 234px;
        position: absolute;
        top: 0;
        left: 0;
        padding: 0 0 0px 0;
    }
}

@media(min-width: 1200px) {
    .topo .slogan {
        display: block;
    }

    ul.login-topo input {
        padding: 5px 0;
        font-size: 14px;
    }
}

/*Login********************/
@media(min-width:0) {
    .login {
        position: fixed;
        top: 0;
        right: 0;
        width: 100%;
        height: 100%;
        background: #bc2769;
        padding: 20px;
        opacity: 0.95;
        box-shadow: -20px 0px 100px #000;
        color: #fff;
        display: none;
        z-index: 999;
        font-size: 24px;
        display: none;
        color: #000
    }

        .login input {
            width: 100%;
            padding: 8px 0;
            border: 1px solid #ccc;
            text-indent: 5px;
            color: #000;
        }

        .login h2 {
            font-weight: bold;
            text-align: center;
            background: #c81e60;
            color: #fff;
            padding: 10px 0;
        }

        .login li {
            margin: 0 0 5px 0;
        }

        .login input[type="button"] {
            background: #c81e60;
            color: #333;
            /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f1f1f1+50,e1e1e1+51,f6f6f6+100;White+Gloss+%231 */
            background: #ffffff; /* Old browsers */
            background: -moz-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* FF3.6-15 */
            background: -webkit-linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Chrome10-25,Safari5.1-6 */
            background: linear-gradient(to bottom, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
            ;
            border: 1px solid #ccc;
            padding: 10px 0;
        }

        .login ul {
            margin: 60px 0 0 0;
        }

        .login .esqueceu {
            color: #c81e60;
        }

        .login .btn-close {
            float: right;
            color: #000;
            width: 40px;
            text-align: center;
            border-radius: 20px;
            padding: 7px 0 7px 0;
            font-weight: bold;
            /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f1f1f1+50,e1e1e1+51,f6f6f6+100;White+Gloss+%231 */
            background: #ffffff; /* Old browsers */
            background: -moz-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* FF3.6-15 */
            background: -webkit-linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Chrome10-25,Safari5.1-6 */
            background: linear-gradient(to bottom, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
        }

    .main .slogan h2 {
        color: #c81e60;
        font-size: 20px;
        opacity: 0.8;
        width: 100%;
        text-align: center;
    }

        .main .slogan h2 strong {
            font-size: 24px;
        }

    .login .cont-login {
        width: 100%;
        padding: 20px;
        position: absolute;
        left: 0;
        top: 0;
        z-index: 200;
        background: #fff;
    }
}

@media(min-width:1200px) {
    .main .slogan h2 {
        font-size: 24px;
        width: 70%;
        margin: 10px 0 0 40px;
        padding: 10px;
        text-align: left;
    }

        .main .slogan h2 strong {
            font-size: 30px;
        }

    .login .cont-login {
        font-size: 20px;
        height: auto;
        top: 10%;
        left: 50%;
        width: 600px;
        margin-left: -300px;
        color: #000;
        border-radius: 20px;
        padding: 20px;
        border: 2px dotted #c81e60;
        box-shadow: 0 0 40px #000;
    }

    .login .esqueceu {
        color: #c81e60;
    }

    .login ul {
        margin: 0 0 10px 0;
    }

    .login li {
        margin: 0 0 2px 0;
    }

    .login .btn-close {
        position: absolute;
        top: -8px;
        right: -9px;
        border: 1px solid #ccc;
    }
}

@media(min-width:768px) {
    /*.main .topo{
        height: 215px;        
    }*/
    .main .topo h1 {
        padding: 0 0 42px 0;
        text-align: center;
        display: block;
        margin: 5px 0 0 0;
    }
}
/***************************/
@media(min-width: 0) {
    ul.dados-usuario {
        color: #000;
        font-size: 14px;
        line-height: 15px;
        margin-top: 0px;
        display: table;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e5e5e5+100;White+3D */
        background: #ffffff; /* Old browsers */
        background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
        padding: 5px 0;
        border-top: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
        width: 100%;
    }

        ul.dados-usuario a {
            color: #f78201;
        }

        ul.dados-usuario li {
            display: inline-table;
            margin: 0px 25px 0px 0px;
        }
}

@media(min-width: 768px) {
    ul.dados-usuario {
        margin-top: 25px;
        font-size: 16px;
        background: none;
        border: 0;
    }

        ul.dados-usuario li {
            display: table;
        }
}
/*Topo****************************************************/
.menu-topo {
    position: relative;
    z-index: 20;
}

.main .topo {
    position: relative;
    width: 100%;
    z-index: 200;
    display: table;
}
/**********************/
@media(min-width:0) {
    .interna {
        width: 100%;
        padding: 20px 10px 30px 10px;
        font-size: 16px;
        text-align: justify;
        line-height: 30px;
        background: #fff;
        border: 1px solid #ff6b00;
        box-shadow: 0 0 60px #ccc;
        z-index: 300;
        position: relative;
    }

        .interna h1 {
            color: #082e6d;
            font-size: 30px;
            letter-spacing: -0.5px;
            margin: 0 0 5px 0;
            text-align: left;
            font-weight: bold;
        }

        .interna p {
            margin: 12px 0;
            line-height: 22px;
        }

        .interna input[type="file"] {
            border: 1px solid #ccc;
            color: #000;
            border-radius: 5px;
            /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e5e5e5+100;White+3D */
            background: #ffffff; /* Old browsers */
            background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* FF3.6-15 */
            background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Chrome10-25,Safari5.1-6 */
            background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
            padding: 7px 10px;
            cursor: pointer;
            text-indent: -2px;
        }

    #ouvidoria-btn:hover {
        box-shadow: 0px 6px 10px darkgrey;
    }
}

@media(min-width:768px) {
    .interna {
        padding: 20px 30px 30px 30px;
        border-radius: 20px;
    }

        .interna h1 {
            font-size: 36px;
        }
}
/**********************/
@media(min-width:0) {
    .redes-sociais {
        background: #002f6d;
        border-top: 1px solid #002f6d;
        padding: 30px 0;
        margin-top: 50px;
        text-align: center;
        font-size: 16px;
        color: #fff;
        display: table;
        width: 100%;
        line-height: 18px;
    }

        .redes-sociais ul {
            line-height: 36px;
        }


            .redes-sociais ul li:first-child {
                font-size: 16px;
            }

            .redes-sociais ul.redes li {
                display: inline-table;
                font-weight: bold;
                padding-left: 35px;
                margin-right: 10px;
            }

                .redes-sociais ul.redes li:nth-child(1) {
                    background: url(../img/icones/computador.png) 0px 6px no-repeat;
                    background-size: 30px;
                }

                .redes-sociais ul.redes li:nth-child(2) {
                    background: url('../img/icones/instagram.png') 4px 8px no-repeat;
                    background-size: 22px;
                }

                .redes-sociais ul.redes li:nth-child(3) {
                    background: url('../img/icones/facebook.png') 4px 8px no-repeat;
                    background-size: 22px;
                }

    .rodape {
        display: table;
        position: relative;
        width: 100%;
        background: #ff6c00;
        padding: 10px 0 0 0;
    }

        .rodape p {
            color: #fff;
        }

        .rodape .copyright {
            background: #eca306;
            color: #fff;
            margin-top: 10px;
        }

        .rodape ul.parceiros {
            display: table;
            width: 100%;
        }

            .rodape ul.parceiros li {
                width: 30%;
                float: right;
                display: inline-table;
                margin-right: 5px;
                border: 1px solid #ccc;
            }

                .rodape ul.parceiros li:first-child {
                    float: left;
                }

            .rodape ul.parceiros a {
                width: 100%;
                display: table;
            }

            .rodape ul.parceiros img {
                width: 100%;
            }

            .rodape ul.parceiros span {
                display: none;
            }

        .rodape ul.dados-usuario {
            display: none
        }
}

@media(min-width:480px) {
    .rodape ul.parceiros li {
        width: 98px;
        height: 56px;
    }

    .redes-sociais ul li:first-child {
        font-size: 20px;
    }
}

@media(min-width: 640px) {
    .redes-sociais ul li:first-child {
        font-size: 19px;
    }
}
/**********************/
@media(min-width:0) {
    .btnMobile {
        display: block;
        position: absolute;
        top: 10px;
        right: 10px;
        color: #000;
        padding: 40px 15px 0px 15px;
        z-index: 300;
    }

    .icoMenu {
        background: url('../img/icones/menuMobile.png') top center no-repeat;
    }

    .icoMenuSel {
        background: url('../img/icones/menuFechar.png') top center no-repeat;
    }

    .icoLogin {
        background: url('../img/icones/user.png') top center no-repeat;
        right: 60px;
        display: block;
    }

    .btnMobile:hover {
        text-decoration: none;
        color: #000;
    }

    .menu {
        position: relative;
        top: 0px;
        left: 0;
        z-index: 20;
        width: 100%;
        height: 100%;
        padding: 50px 0 0 0;
        display: none;
        z-index: 200;
        /* background: #ff6b00;*/
    }

        .menu .mascara {
            z-index: -1;
            background: #fff;
        }

        .menu ul {
            margin: 7px 0 0 0;
        }

        .menu li {
            display: block;
        }

            .menu li a {
                font-size: 24px;
                font-weight: bold;
                display: inline-table;
                padding: 15px 0px;
                color: #333;
                text-transform: uppercase;
                width: 100%;
                border-bottom: 1px dotted #ffa500;
            }

            .menu li.cadastro a:hover {
                color: #FFBA00;
            }

            .menu li a:hover {
                color: #ffe4b2;
                text-decoration: underline;
            }

            .menu li.cadastro a {
                border: 0;
                /* font-size: 20px;
padding: 6px 0px 6px 22px;  */
                background: url('../img/icones/cadastro.png') 0px 11px no-repeat;
                font-weight: bold;
            }

            .menu li.login-menu a {
                text-transform: uppercase;
                position: relative;
                margin: 0;
            }

            .menu li.login-menu span {
                display: table;
                font-size: 12px;
            }

    .busca {
        padding: 5px 0;
        margin: 2px 0 0 0;
    }

        .busca div {
            padding: 0;
        }

        .busca input {
            padding: 4px;
            width: 100%;
            border: 1px solid #000;
        }

            .busca input[type="button"] {
                background: url('../img/botoes/lupa.jpg');
                width: 36px;
                height: 34px;
                text-indent: -999999px;
            }
}

@media(min-width:768px) {
    .menu {
        /* background: none; */
        background: #ff6b00;
    }

        .menu li.cadastro {
            float: right;
        }

        .menu li.login-menu .esqueceu {
            margin: -10px 0 5px 0;
        }

        .menu .mobile {
            display: none;
        }

        .menu .mascara {
            display: none;
        }

    .btnMobile {
        display: none;
    }

    .menu {
        position: relative;
        z-index: 20;
        padding: 0;
        top: 0;
        display: table;
        z-index: 300;
    }

        .menu li {
            display: inline-table;
        }

            .menu li a {
                font-size: 14px;
                font-weight: lighter;
                border-right: 1px dotted #ffa500;
                border-bottom: 0;
                padding: 8px 22px;
                color: #fff;
            }

            .menu li.login-menu a {
                padding: 10px 20px 10px 60px;
                position: relative;
                top: -10px;
                z-index: 200;
            }

    .login ul a {
        width: auto;
        display: inline-table;
    }

        .login ul a.esqueceu {
            background: none;
            color: #c81e60;
            border: 0;
            padding: 0;
        }
}

@media(min-width:1200px) {
    .menu {
        background: none;
    }

        .menu li a {
            font-size: 16px;
        }

        .menu li.login-menu a {
            padding: 5px 20px 5px 60px;
        }
}

ul.dados-user {
    display: block;
    background: #ff6c00;
    color: #fff;
    width: 100%;
    padding: 0px 0 5px 0;
    box-shadow: 5px 5px 5px #ccc;
    z-index: 100;
    line-height: 16px;
}

    ul.dados-user li {
        display: inline-table;
        margin-right: 5px;
    }

    ul.dados-user a {
        color: yellow;
    }
/*Logado************/
li.logado {
    margin: 5px 0 0 0;
    padding-left: 30px;
    background: url('../img/icones/user.png') 8px 3px no-repeat;
    background-size: 18px;
}

    li.logado a {
        background: none;
        color: #002F75;
        width: auto;
        padding: 2px 5px 0 5px;
        border-radius: 0;
        font-size: 1rem;
    }
/**********************************/
@media(min-width: 0) {
    .cont-esqueceu {
        width: 100%;
    }

        .cont-esqueceu li {
            margin: 5px 0 5px 0;
        }

        .cont-esqueceu input {
            width: 100%;
            margin-bottom: 5px;
        }

        .cont-esqueceu ul#emails li {
            border-bottom: 1px solid #ccc;
            padding: 5px 0;
            width: 100%;
            font-size: 13px;
        }

            .cont-esqueceu ul#emails li:nth-child(2) {
                margin: 5px 0 5px 0;
            }

        .cont-esqueceu ul#emails a {
            font-size: 12px;
            font-weight: bold;
            background: #f9e120;
            background: -moz-linear-gradient(top, #f9e120 1%, #f7aa1d 100%);
            background: -webkit-linear-gradient(top, #f9e120 1%,#f7aa1d 100%);
            background: linear-gradient(to bottom, #f9e120 1%,#f7aa1d 100%);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9e120', endColorstr='#f7aa1d',GradientType=0 );
            color: #000;
            border: 0;
            border: 1px solid #000;
            padding: 0px 5px;
            margin-top: -4px;
            float: right;
        }
}

@media(min-width: 768px) {
    .cont-esqueceu form {
        width: 600px;
    }

    .cont-esqueceu input#entrar {
        width: 100%;
    }

    .cont-esqueceu ul#emails li {
        font-size: 16px;
    }

    .cont-esqueceu ul#emails a {
        padding: 0px 10px;
        font-size: 16px;
    }
}
/*Validando modal*/
@media(min-width: 0) {
    .total-cli {
        text-align: right;
        color: #000;
        margin: -5px 0px 5px 0px;
    }
}

@media(min-width: 768px) {
    .total-cli {
        padding: 5px;
        position: absolute;
        top: 35px;
        right: 32px;
        color: #fff;
    }
}
/*form-senha***************************/
@media(min-width:0) {
    .cont-esqueceu h1 {
        text-align: center;
        margin-bottom: 20px;
    }

    .cont-esqueceu form {
        width: 100%;
    }
}

@media(min-width:990px) {
    .cont-esqueceu form {
        width: 50%;
        margin: auto;
    }

    .cont-esqueceu li:nth-child(2) {
        margin-bottom: 40px;
    }
}
/*************************/
.tb-conversor {
    font-size: 11px;
    text-align: left;
}

.tb-conversor {
    border: 1px solid #ccc;
    padding: 5px;
    text-indent: 5px;
}

    .tb-conversor td {
        border-bottom: 1px solid #ccc;
        border-right: 1px solid #ccc;
        height: 30px;
        padding: 3px;
    }

        .tb-conversor td:last-child {
            border-right: 0;
        }

.busca-conversor {
    margin: 20px 0 20px 0;
}

    .busca-conversor span {
        font-size: 22px;
        font-weight: bold;
    }

    .busca-conversor input {
        width: 70%;
    }

@media(min-width: 0) {
    ul.catalagos a {
        display: table;
        margin: auto;
        color: #fff;
        font-size: 24px;
        padding: 5px 0px;
    }
}

@media(min-width: 768px) {
    ul.catalagos {
        padding: 20px;
    }

        ul.catalagos a {
            padding: 10px 10px;
        }
}

ul.catalagos img {
    width: 100%;
    border: 1px solid #fff;
    padding: 2px;
    background: #fff;
    margin: 10px 0;
}

ul.catalagos li {
    margin-bottom: 20px;
}

ul.catalagos span {
    display: table;
    text-align: center;
    display: block;
}

ul.catalagos li:first-child {
    background: #f55e19;
}

ul.catalagos li {
    background: #182866;
}

/******** NOVOS **************************/

.login-topo .senha {
    position: relative;
}

    .login-topo .senha input {
        padding-right: 55px;
        position: relative;
    }

    .login-topo .senha .eye {
        position: absolute;
        width: 55px;
        height: 40px;
        top: 0;
        right: 0;
        background-image: url(../img/icones/eye-close.svg);
        background-size: 18px;
        background-repeat: no-repeat;
        background-position: right 16px center;
        opacity: .6;
        cursor: pointer;
    }

        .login-topo .senha .eye.open {
            background-image: url(../img/icones/eye-open.svg);
            opacity: 1;
        }
